.lang-icon { display: inline-block; width: 17px; height: 17px; margin-right: 10px; background: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.00004 14.6666C11.6819 14.6666 14.6667 11.6819 14.6667 7.99998C14.6667 4.31808 11.6819 1.33331 8.00004 1.33331C4.31814 1.33331 1.33337 4.31808 1.33337 7.99998C1.33337 11.6819 4.31814 14.6666 8.00004 14.6666Z' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8.00004 1.33331C6.2882 3.13075 5.33337 5.51781 5.33337 7.99998C5.33337 10.4822 6.2882 12.8692 8.00004 14.6666C9.71188 12.8692 10.6667 10.4822 10.6667 7.99998C10.6667 5.51781 9.71188 3.13075 8.00004 1.33331Z' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M1.33337 8H14.6667' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") no-repeat center / contain; }

.current-lang-code { margin-right: 10px; }
.current-lang-content { display: flex; align-items: center; }

button.current-lang { background: none !important; border: none !important; padding: 6px 0px; }

.lang-switcher .lang-chevron { width: 13px; height: 27px; display: inline-block; background: var(--chevron-down-white) no-repeat center / contain; position: relative; top: 0.1rem; }
.lang-switcher .lang-nav-open  .lang-chevron { background: var(--chevron-up-white) no-repeat center / contain; }


#masthead-inner .lang-list { position: absolute; z-index: 6; top: 90px; background: #fff; padding: 10px 0; margin: 0; }

.menu-sec .lang-list-wrap { position: relative; }
.menu-sec .current-lang { padding: 30px 10px; }

.menu-sec .lang-list::before { content: ""; display: block; height: 19px; width: 32px; background-image: url("data:image/svg+xml,%3Csvg width='30' height='19' viewBox='0 0 30 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.0876 0.355842C14.4872 -0.118643 15.2179 -0.118644 15.6175 0.355842L29.468 16.8034C30.0157 17.4537 29.5533 18.4475 28.7031 18.4475H1.00199C0.151733 18.4475 -0.310604 17.4537 0.237074 16.8034L14.0876 0.355842Z' fill='white'/%3E%3C/svg%3E%0A"); background-position: 50% 50%; background-repeat: no-repeat; position: absolute; top: -16px; left: 38px; }

.menu-sec .lang-list { background-color: #fff; width: max-content; min-width: 180px; max-width: 300px; flex-direction: column; border-radius: 4px; padding-block: 10px; }

.menu-sec .lang-list a { padding: 10px 22px; color: var(--dark-blue); font-weight: 700; text-decoration: none; transition: color ease-in-out .3s; }
.menu-sec .lang-list a:hover, .menu-sec .lang-list a:focus, .menu-sec .lang-list a:focus-within { color: var(--blue); }

.menu-sec .lang-list li { border-bottom: solid 1px #F2F2F2; }
.menu-sec .lang-list li:last-child { border-bottom: none; }

.menu-sec .lang-nav-current-wrap span { font-size: 1rem; }
.menu-sec a { font-size: 1.063rem; }

@media (max-width: 1399px) {
	.menu-sec .current-lang { padding: 30px 0px !important; }
	.menu-sec > .link-cta { margin-left: 8px !important; }
}


/*Offcanvas */
.offcanvas-body .lang-switcher { display: block !important; margin-block: 30px; }
.offcanvas-body .current-lang { width: 100%; }
.offcanvas-body .current-lang > a, .offcanvas-body .current-lang-code { color: var(--dark-blue); }
.offcanvas-body .lang-switcher .lang-chevron { background: var(--chevron-down) no-repeat center / contain; }
.offcanvas-body .lang-switcher .lang-nav-open  .lang-chevron { background: var(--chevron-up) no-repeat center / contain; }
.offcanvas-body .lang-icon { background: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_6047_14858)'%3E%3Cpath d='M8.00001 14.6667C11.6819 14.6667 14.6667 11.6819 14.6667 8.00004C14.6667 4.31814 11.6819 1.33337 8.00001 1.33337C4.31811 1.33337 1.33334 4.31814 1.33334 8.00004C1.33334 11.6819 4.31811 14.6667 8.00001 14.6667Z' stroke='%23003260' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8.00001 1.33337C6.28817 3.13081 5.33334 5.51787 5.33334 8.00004C5.33334 10.4822 6.28817 12.8693 8.00001 14.6667C9.71185 12.8693 10.6667 10.4822 10.6667 8.00004C10.6667 5.51787 9.71185 3.13081 8.00001 1.33337Z' stroke='%23003260' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M1.33334 8H14.6667' stroke='%23003260' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_6047_14858'%3E%3Crect width='16' height='16' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A") no-repeat center / contain; }

.offcanvas-body .lang-list { margin: 0 0 0 26px; padding: 0; }
.offcanvas-body .lang-list a { text-decoration: none; }
